package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.util.Date;

public class RenovationManageOutDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -6398949097297778107L;

	
	
	private Integer id;
	 private String code;

    private Integer orgId;
    private Integer virtId;
    
    private String orgName;
    private String virtName;   
    
    private Integer creatorBillId;//创建者微信用户Id    
    private String applyUser;
    private String applyTel;
    private String renovationCompany;
    private String renovationUser;
    private String renovationTel;
    
    private String address;
    private String startTime;
    private String endTime;  
    
    /**
     * 状态 1待审核2已通过3未通过
     */
    private Integer status;
    private String applyTime;
    private String auditUser;
    private String auditTime;
    private Integer auditResult;
    private String auditOpinion;
	public Integer getId() {
		return id;
	}
	public void setId(Integer id) {
		this.id = id;
	}
	public Integer getOrgId() {
		return orgId;
	}
	public void setOrgId(Integer orgId) {
		this.orgId = orgId;
	}
	public Integer getVirtId() {
		return virtId;
	}
	public void setVirtId(Integer virtId) {
		this.virtId = virtId;
	}
	public String getOrgName() {
		return orgName;
	}
	public void setOrgName(String orgName) {
		this.orgName = orgName;
	}
	public String getVirtName() {
		return virtName;
	}
	public void setVirtName(String virtName) {
		this.virtName = virtName;
	}
	public Integer getCreatorBillId() {
		return creatorBillId;
	}
	public void setCreatorBillId(Integer creatorBillId) {
		this.creatorBillId = creatorBillId;
	}
	public String getCode() {
		return code;
	}
	public void setCode(String code) {
		this.code = code;
	}
	public String getApplyUser() {
		return applyUser;
	}
	public void setApplyUser(String applyUser) {
		this.applyUser = applyUser;
	}
	public String getApplyTel() {
		return applyTel;
	}
	public void setApplyTel(String applyTel) {
		this.applyTel = applyTel;
	}
	public String getRenovationCompany() {
		return renovationCompany;
	}
	public void setRenovationCompany(String renovationCompany) {
		this.renovationCompany = renovationCompany;
	}
	public String getRenovationUser() {
		return renovationUser;
	}
	public void setRenovationUser(String renovationUser) {
		this.renovationUser = renovationUser;
	}
	public String getRenovationTel() {
		return renovationTel;
	}
	public void setRenovationTel(String renovationTel) {
		this.renovationTel = renovationTel;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	
	public Integer getStatus() {
		return status;
	}
	public void setStatus(Integer status) {
		this.status = status;
	}
	
	public String getAuditUser() {
		return auditUser;
	}
	public void setAuditUser(String auditUser) {
		this.auditUser = auditUser;
	}
	
	public Integer getAuditResult() {
		return auditResult;
	}
	public void setAuditResult(Integer auditResult) {
		this.auditResult = auditResult;
	}
	public String getAuditOpinion() {
		return auditOpinion;
	}
	public void setAuditOpinion(String auditOpinion) {
		this.auditOpinion = auditOpinion;
	}
	public String getStartTime() {
		return startTime;
	}
	public void setStartTime(String startTime) {
		this.startTime = startTime;
	}
	public String getEndTime() {
		return endTime;
	}
	public void setEndTime(String endTime) {
		this.endTime = endTime;
	}
	public String getApplyTime() {
		return applyTime;
	}
	public void setApplyTime(String applyTime) {
		this.applyTime = applyTime;
	}
	public String getAuditTime() {
		return auditTime;
	}
	public void setAuditTime(String auditTime) {
		this.auditTime = auditTime;
	}    
	
	
	
}
